# Version SVN: $Id: permission.yml 2225 2013-09-10 15:02:04Z sven.poeche $
permission:
  'access media':                 ''
  'access video':                 ''
  'access photo':                 ''
  'access audio':                 ''
  'access document':              ''
  'upload media':                 ''
  'upload video':                 ''
  'upload photo':                 ''
  'upload audio':                 ''
  'upload document':              ''
  'rate media':                   ''
  'like media':                   ''
  'search media':                 ''
  'use advanced search':          ''
  'edit own media':               ''
  'edit media':                   ''
  'delete own media':             ''
  'delete media':                 ''
  'flag own media':               ''
  'flag media':                   ''
  'administer media':             ''
  'administer upload':            ''

  'access user profile':          ''
  'edit own user profile':        ''
  'edit user profile':            ''
  'delete user profile':          ''
  'delete own user profile':      ''
  'flag user profile':            ''
  'flag own user profile':        ''
  'administer user':              ''
  'change password':              ''
  'change own password':          ''
  'delete own history':           ''
  'delete history':               ''

  'create invitation':            ''
  'delete invitation':            ''
  'accept invitation':            ''
  'delete own friend':            ''
  'delete friend':                ''

  'access channel':               ''
  'create channel':               ''
  'edit channel':                 ''
  'delete channel':               ''
  'manage channel media':         ''
  'manage channel user':          ''
  'administer channel':           ''

  'access group':                 ''
  'create group':                 ''
  'edit own group':               ''
  'edit group':                   ''
  'delete own group':             ''
  'delete group':                 ''
  'manage own group media':       ''
  'manage group media':           ''
  'manage own group user':        ''
  'manage group user':            ''
  'search group':                 ''
  'administer group':             ''

  'access tag':                   ''
  'create tag':                   ''
  'edit own tag':                 ''
  'edit tag':                     ''
  'delete own tag':               ''
  'delete tag':                   ''
  'search tag':                   ''
  'administer tag':               ''

  'administer category':          ''

  'administer role':              ''

  'access static text':           ''
  'search static text':           ''
  'administer static text':       ''

  'access blog':                  ''
  'create blog':                  ''
  'rate blog':                    ''
  'like blog':                    ''
  'edit own blog':                ''
  'edit blog':                    ''
  'delete own blog':              ''
  'delete blog':                  ''
  'search blog':                  ''
  'administer blog':              ''

  'access media comment':         ''
  'post media comment':           ''
  'edit own media comment':       ''
  'edit media comment':           ''
  'delete own media comment':     ''
  'delete media comment':         ''
  'search media comment':         ''
  'administer media comment':     ''

  'access user comment':          ''
  'post user comment':            ''
  'edit own user comment':        ''
  'edit user comment':            ''
  'delete own user comment':      ''
  'delete user comment':          ''
  'search user comment':          ''
  'administer user comment':      ''

  'access blog comment':          ''
  'post blog comment':            ''
  'edit own blog comment':        ''
  'edit blog comment':            ''
  'delete own blog comment':      ''
  'delete blog comment':          ''
  'search blog comment':          ''
  'administer blog comment':      ''

  'access forum':                 ''
  'post forum':                   ''
  'edit own forum':               ''
  'edit forum':                   ''
  'delete own forum':             ''
  'delete forum':                 ''
  'search forum':                 ''
  'administer forum':             ''

  'access forum thread':          ''
  'post forum thread':            ''
  'edit own forum thread':        ''
  'edit forum thread':            ''
  'delete own forum thread':      ''
  'delete forum thread':          ''
  'search forum thread':          ''
  'administer forum thread':      ''

  'access forum comment':         ''
  'post forum comment':           ''
  'edit own forum comment':       ''
  'edit forum comment':           ''
  'delete own forum comment':     ''
  'delete forum comment':         ''
  'search forum comment':         ''
  'administer forum comment':     ''

  'access administer':            ''
